linux: 3.16.0-16.22 -proposed tracker

Bug #1370535 reported by Tim Gardner on 2014-09-17
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Tim Gardner
Prepare-package-meta
Medium
Tim Gardner
Prepare-package-signed
Medium
Tim Gardner
Promote-to-release
Medium
Ubuntu Package Archive Administrators
linux (Ubuntu)
Medium
Unassigned
Utopic
Medium
Unassigned

Bug Description

This bug is for tracking the 3.16.0-16.22 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Wednesday, 17. September 2014 14:13 UTC
kernel-Prepare-package-end:Thursday, 18. September 2014 04:00 UTC
kernel-Package-testing-start:Thursday, 18. September 2014 04:00 UTC
ppa-package-testing-start:Thursday, 18. September 2014 04:00 UTC
kernel-Promote-to-release-end:Monday, 22. September 2014 15:58 UTC
kernel-phase:Released
kernel-phase-changed:Monday, 22. September 2014 18:59 UTC

Tim Gardner (timg-tpi) on 2014-09-17
tags: added: kernel-release-tracking-bug
tags: added: utopic
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu Utopic):
importance: Undecided → Medium

All builds are complete, packages in this bug are available in -proposed.

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.16.0-16.22

---------------
linux (3.16.0-16.22) utopic; urgency=low

  [ Andy Whitcroft ]

  * Revert "SAUCE: x86/xen: Fix setup of 64bit kernel pagetables"
  * [Config] tools -- only build common tools when enabled
  * [Config] follow rename of DEB_BUILD_PROFILES

  [ Tim Gardner ]

  * [Debian] set do_*_tools after stage1 or bootstrap is determined
    - LP: #1370211
  * Release Tracking Bug
    - LP: #1370535

  [ Upstream Kernel Changes ]

  * x86/xen: don't copy bogus duplicate entries into kernel page tables
  * blk-merge: fix blk_recount_segments
    - LP: #1359146
  * igb: bring link up when PHY is powered up
    - LP: #1370018
  * igb: remove unnecessary break after goto
    - LP: #1370018
  * igb: remove unnecessary break after return
    - LP: #1370018
  * igb: Add message when malformed packets detected by hw
    - LP: #1370018
  * igb: bump igb version to 5.2.13
    - LP: #1370018
 -- Tim Gardner <email address hidden> Tue, 16 Sep 2014 10:19:04 -0600

Changed in linux (Ubuntu Utopic):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-09-22
description: updated
Adam Conrad (adconrad) on 2014-09-22
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers